Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] PGI problems
From: Prentice Bisbal (prentice_at_[hidden])
Date: 2010-05-11 09:48:13


Dave Love wrote:
> I wrote:
>
>> I'll see if we can get a compiler update and report back.
>
> Installing PGI 10.5 has fixed the configure problem for me. So, for the
> archives (or FAQ?) it was a PGI bug, fixed sometime between 10.1 and
> 10.4, and apparently not present in 9.0-3. It's also present in 8.0-3.
>

You're welcome, Dave. I'm glad I could help. It's fortunate that I
compiled 1.4.1 with PGI not too long ago and remembered that it went
smoothly for me.

-- 
Prentice Bisbal
Linux Software Support Specialist/System Administrator
School of Natural Sciences
Institute for Advanced Study
Princeton, NJ